Bug 188263 - typo in /etc/login.defs
typo in /etc/login.defs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: shadow-utils (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
:
Depends On:
Blocks: FAST4.5APPROVED
  Show dependency treegraph
 
Reported: 2006-04-07 11:02 EDT by Russell Harrison
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2007-0276
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 13:32:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Harrison 2006-04-07 11:02:27 EDT
Description of problem:
#
# If useradd should create home directories for users by default
# On RH systems, we do. This option is ORed with the -m flag on
# useradd command line.
#
CREATE_HOME     yes

Shouldn't "This option is ORed with the -m" read "This option is overridden with
the -m"?

Version-Release number of selected component (if applicable): 2:4.0.3-58.RHEL4


How reproducible:

cat /etc/login.defs
Comment 1 Daniel Riek 2006-07-23 19:39:42 EDT
Isn't the current wording more correct for what actually is happening? There is
no "-m off" so if CREATE_HOME is "YES" it will always create a home directory,
doesn't it?
Comment 2 Peter Vrabec 2006-07-24 08:39:45 EDT
I think it should be:
This option is overridden with the -M flag ...
Comment 9 Red Hat Bugzilla 2007-05-01 13:32:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0276.html

Note You need to log in before you can comment on or make changes to this bug.